## hedley-launcher 0.0+bzr348

=== debian/changelog ===
hedley-launcher (0.0+bzr348) lucid; urgency=low

  * merge patch from wyse
    - launcher_qt-watermarkNstretch.patch
    - (LP: #772022)

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 28 Apr 2011 14:16:52 +0800

hedley-launcher (0.0+bzr347ubuntu1) lucid; urgency=low

  * Fixes LP: 745122, jp_JP strings have '%1' in them. 
    The wrong unicode character for '%' was in the translation.
    All hail Tilloy.

 -- Michael Carifio <michael.carifio@canonical.com>  Tue, 05 Apr 2011 12:18:36 -0400

hedley-launcher (0.0+bzr346) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 15 Mar 2011 20:28:31 +0100

hedley-launcher (0.0+bzr344) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 09 Mar 2011 19:51:44 +0100

hedley-launcher (0.0+bzr342) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 04 Mar 2011 15:36:38 +0100

hedley-launcher (0.0+bzr339) lucid; urgency=low

  * Snapshot release.

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 25 Feb 2011 21:01:04 +0800

hedley-launcher (0.0+bzr337) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 24 Feb 2011 10:21:01 +0100

hedley-launcher (0.0+bzr336) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 17 Feb 2011 20:19:29 +0100

hedley-launcher (0.0+bzr333) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 17 Feb 2011 13:56:02 +0100

hedley-launcher (0.0+bzr331) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 17 Feb 2011 11:44:53 +0100

hedley-launcher (0.0+bzr328) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 07 Feb 2011 12:51:53 +0100

hedley-launcher (0.0+bzr325) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 01 Feb 2011 13:39:27 +0100

hedley-launcher (0.0+bzr323) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 28 Jan 2011 12:21:44 +0100

hedley-launcher (0.0+bzr321) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 26 Jan 2011 18:20:11 +0100

hedley-launcher (0.0+bzr319) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 26 Jan 2011 13:15:26 +0100

hedley-launcher (0.0+bzr317) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 25 Jan 2011 12:28:32 +0100

hedley-launcher (0.0+bzr314) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 24 Jan 2011 12:35:10 +0100

hedley-launcher (0.0+bzr312) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 21 Jan 2011 18:16:04 +0100

hedley-launcher (0.0+bzr310) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 21 Jan 2011 13:55:43 +0100

hedley-launcher (0.0+bzr307) lucid; urgency=low

  * Snapshot release.

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 20 Jan 2011 20:03:14 -0200

hedley-launcher (0.0+bzr305) lucid; urgency=low

  * Snapshot release.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 20 Jan 2011 15:49:59 -0500

hedley-launcher (0.0+bzr303) lucid; urgency=low

  * Snapshot release.

 -- Florian Boucault <florian.boucault@canonical.com>  Wed, 19 Jan 2011 17:11:47 -0200

hedley-launcher (0.0+bzr301) lucid; urgency=low

  * Snapshot release.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 19 Jan 2011 12:06:35 +0100

hedley-launcher (0.0+bzr299) lucid; urgency=low

  * Snapshot release

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 18 Jan 2011 20:28:26 -0200

hedley-launcher (0.0+bzr280) lucid; urgency=low

  * Pass -n to gnome-language-selector so user is not asked to install
    additional language support (LP: #691253)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 13 Jan 2011 10:20:54 -0500

hedley-launcher (0.0+bzr279) lucid; urgency=low

  * Only allow one instance of settings application to be run. (LP: 663444)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 03 Dec 2010 14:34:10 +0800

hedley-launcher (0.0+bzr278) lucid; urgency=low

  * Fix FTBFS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 18 Nov 2010 20:10:56 +0800

hedley-launcher (0.0+bzr277) lucid; urgency=low

  * Lazy loading pages when enter to save init time.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 18 Nov 2010 14:16:14 +0800

hedley-launcher (0.0+bzr276) lucid; urgency=low

  * Show error dialog when launching app failed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Nov 2010 00:41:03 +0800

hedley-launcher (0.0+bzr275) lucid; urgency=low

  * Use XRandr to get screen size

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 29 Oct 2010 21:58:02 +0800

hedley-launcher (0.0+bzr274) lucid; urgency=low

  * Renamed wyse_settings/xfce-display-settings.desktop to
    display-settings.desktop, and switch it over to gnome-display-properties.
    (LP: #653203)

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 15 Oct 2010 11:51:14 +0200

hedley-launcher (0.0+bzr272) lucid; urgency=low

  * Snapshot release 

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 07 Oct 2010 14:44:53 +0200

hedley-launcher (0.0+bzr266) lucid; urgency=low

  * Snapshot release 

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 01 Oct 2010 06:29:14 +0200

hedley-launcher (0.0+bzr254) lucid; urgency=low

  * Snapshot release

 -- Florian Boucault <florian.boucault@canonical.com>  Thu, 30 Sep 2010 05:06:31 +0200

hedley-launcher (0.0+bzr248) lucid; urgency=low

  * Snapshot release


