=== debian/control ===
Source: hedley-launcher
Section: gnome
Priority: optional
Maintainer: Olivier Tilloy <olivier.tilloy@canonical.com>
Build-Depends: debhelper (>= 7), quilt, qt4-qmake,
    libqt4-dev (>= 4.7), liblauncher-dev (>= 0.3.6-0ubuntu3common0hedley10), libgconf2-dev
Standards-Version: 3.8.3

Package: hedley-launcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
    libqt4-declarative, libqtgconf,
    liblauncher-0.3-0, libqt4-svg, hedley-config-arch,
    wmctrl
Description: Custom launcher for the hedley project
 Hedley Launcher is a custom launcher for the hedley project,
 written in Qt4 + QML.
